<?php

$header->addSubSection( array(
	'name'     => esc_html__( 'Header Layout', 'cakeart' ),
	'id'       => 'display_header_layout',
	'position' => 3,
) );

$header->createOption( array(
	'name'        => esc_html__( 'Header Background color', 'cakeart' ),
	'desc'        => esc_html__( 'Pick a background color for header', 'cakeart' ),
	'id'          => 'bg_header_color',
	'default'     => '#ffffff',
	'type'        => 'color-opacity',
	'livepreview' => '$("header#masthead").css("background-color", value);'
) );

$header->createOption( array(
	'name'        => esc_html__( 'Header Text color', 'cakeart' ),
	'desc'        => esc_html__( 'Pick a text color for header', 'cakeart' ),
	'id'          => 'header_text_color',
	'default'     => '#7a7a7a',
	'type'        => 'color-opacity',
	'livepreview' => '$("header#masthead").css("color", value);'
) );

$header->createOption( array(
	'name'        => esc_html__( 'Show or Hide Border Dotted', 'cakeart' ),
	'id'          => 'show_dotted',
	'type'        => 'checkbox',
	"desc"        => esc_html__( "show/hide", 'cakeart' ),
	'default'     => false,
	'livepreview' => '
		if(value == false){
			$(".dotted").css("display", "none");
		}else{
			$(".dotted").css("display", "block");
		}
	'
) );

$header->createOption( array(
	'name'        => esc_html__( 'Show or Hide Wave line', 'cakeart' ),
	'id'          => 'show_wave_line',
	'type'        => 'checkbox',
	"desc"        => esc_html__( "show/hide", 'cakeart' ),
	'default'     => true,
	'livepreview' => '
		if(value == false){
			$(".wave-separator").css("display", "none");
		}else{
			$(".wave-separator").css("display", "block");
		}
	'
) );
